# À vous d'exposer :
# 1. L'email du compte de service
# 2. La clé du compte de service (sensitive = true)


output "service_account_email"{
    value = google_service_account.my_account.email
}


output "service_account_key" {
  value = google_service_account_key.key.private_key
  }